{% set CodiceModulo = "ALL-IMU-RIMB" %}
{% set Urn = "document:c_l483:allegato.imu.rimborso.compensazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Allegato IMU per modello di compensazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|25/09/2021"/>

{% endblock meta %}

{% block title %}
  Allegato IMU per modello di compensazione
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Allegato IMU per modello compensazione'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Allegato IMU per modello di compensazione
</h1>

{{ anagrafica.cognome_nome("TitolareNonImportare", "Il sottoscritto", "Richiedente", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  i fabbricati posseduti nel Comune di Udine
</p>

{% for i in range(1, 6) %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
		{% if loop.index == 1 %}
          fabbricato
		{% else %}
		  ulteriore fabbricato
		{% endif %}  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Mappale
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Subalterno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio{{loop.index}}" name="Parametri_Foglio{{loop.index}}" style="width: 100%;" label="Foglio fabbricato" {% if loop.first %}mandatory_{% endif %}enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Mappale{{loop.index}}" name="Parametri_Mappale{{loop.index}}" style="width: 100%;" label="Mappale fabbricato" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SUB{{loop.index}}" name="Parametri_SUB{{loop.index}}" style="width: 100%;" label="Subalterno fabbricato" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Categoria{{loop.index}}" name="Parametri_Categoria{{loop.index}}" style="width: 100%;" label="Categoria fabbricato" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore imponibile Euro
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Possesso %
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice utilizzo (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Imposta versata per singolo immobile
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreImponibile{{loop.index}}" name="Parametri_ValoreImponibile{{loop.index}}" style="width: 70%;" label="Valore imponibile" format="valuta_positiva" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''"/> €
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_PercentualePossesso{{loop.index}}" name="Parametri_PercentualePossesso{{loop.index}}" style="width: 70%;" label="Percentuale possesso" format="number" maxlength="3" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''"/> %</p>
      </td>
      <td>
            <select class="inputNormal" id="Parametri_CodiceUtilizzo{{loop.index}}" name="Parametri_CodiceUtilizzo{{loop.index}}" style="width: 100%;" label="Codice utilizzo" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''">
              <option value=""></option>
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
            </select>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImpostaVersata{{loop.index}}" name="Parametri_ImpostaVersata{{loop.index}}" style="width: 70%;" label="Imposta versata per singolo immobile" format="valuta_positiva" mandatory_enabled="#Parametri_Foglio{{loop.index}}.value()!=''"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}

<p class="Modulo">
  <span style="font-size: 80%;"><i>
    Codice utilizzo per fabbricati (*)</i>:<br>
    1.	abitazione principale (categoria catastale da A/1 a A/9) // relativa pertinenza (categorie C/2, C/6, C/7) <br>
    2.	abitazione in uso gratuito a familiari entro il 2° grado // relativa pertinenza <br>
    3.	abitazione locata ai sensi della Legge n. 431/98, art. 2-comma 3, art. 5-comma 1, o art. 5-comma 2 <br>
    4.	fabbricato locato (locazione ordinaria) <br>
    5.	fabbricato a disposizione/ sfitto
  </span>
</p>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
